/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/**
 * Header
 */

.fusion-header {
    backdrop-filter: blur(2px);
}


/**
 * Header - Logo
 */

@media screen and (max-width: 1049px) {

    .fusion-logo img {
        height: 65px;
        width: auto;
    }

}

@media screen and (min-width: 1050px) {

    .fusion-logo img {
        height: 75px;
        width: auto;
    }

}


/**
 * Hauptmenue
 */

.fusion-main-menu .menu-item,
.fusion-flyout-menu .fusion-mobile-nav-item {
    /* text-transform: uppercase; */
}

.avada-menu-highlight-style-bar .fusion-main-menu .sub-menu,
.avada-menu-highlight-style-bottombar .fusion-main-menu .sub-menu {
    border: 1px solid #fff !important;
}

/* Untermenü */
.fusion-main-menu .sub-menu li a:hover,
.fusion-main-menu .sub-menu li.current_page_item a {
    color: #222 !important;
}

.avada-has-mainmenu-dropdown-divider .fusion-main-menu .fusion-dropdown-menu .sub-menu li:last-child a {
    border-bottom: 0 !important;
}


/**
 * Hauptmenue - Sonderfaelle fuer Links auf gleiche Seite
 * (werden ansonsten ebenfalls als aktiv dargestellt)
 */

.page-id-224 .fusion-main-menu > ul > li.menu-item-688 > a,
.page-id-224 .fusion-is-sticky .fusion-main-menu > ul > li.menu-item-688 > a:hover {
    color: #222 !important;
    border: none !important;
}

.page-id-224 .fusion-main-menu > ul > li.menu-item-688 > a:after,
.page-id-224 .fusion-is-sticky .fusion-main-menu > ul > li.menu-item-688 > a:hover:after {
    border: 0 !important;
}


/**
 * Mobile Menu
 */

.fusion-mobile-menu-icons a {
    font-size: 30px !important;
}

.fusion-mobile-menu-icons a:before {
    color: #222;
}


/**
 * Seitentitel
 */

.page-title h1 {
    margin-bottom: 5px !important;
}

.page-title h1,
.page-title h2 {
    color: #00754b !important;
}

.page-title h1 + h2 {
    margin-top: 0 !important;
}


/**
 * Footer
 */

.fusion-footer {
    color: #fff !important;
}

.fusion-footer a.link {
    text-decoration: underline !important;
}

.fusion-footer p:last-child {
    margin-bottom: 0 !important;
}

.fusion-footer :first-child h4 {
    margin-top: 0 !important;
}

.fusion-footer h4 {
    font-size: 24px !important;
    color: #fff !important;
    margin-bottom: 10px !important;
}

@media screen and (min-width: 800px) {

    .fusion-footer .fusion-builder-row {
        /*
        display: flex !important;
        align-items: flex-end !important;
        */
    }

    .fusion-footer .fusion-builder-row .fusion-layout-column {
        /*
        flex: 1 !important;
        */
    }

}


/**
 * Footer - Kontaktdaten
 */

.kontakt .identifier {
    float: left;
}

.kontakt .identifier::after {
    content: ":";
}

.kontakt .content {
    margin-left: 85px;
}

.kontakt a:hover {
    text-decoration: underline !important;
}


/**
 * Footer - Menue (Impressum, Datenschutzerklaerung)
 */

.fusion-footer ul {
    margin: 0;
}

.fusion-footer ul.footer-nav,
.fusion-footer ul.footer-nav li {
    padding: 0;
}

.fusion-footer ul.footer-nav {
    list-style: none;
}

.fusion-footer ul.footer-nav li {
    float: left;
}

.fusion-footer ul.footer-nav li + li {
    margin-left: 25px;
}

@media only screen and (max-width: 799px) {

    .fusion-footer .footer-nav {
        float: left;
    }

    .fusion-footer ul.footer-nav li {
        clear: both;
        float: left;
    }

    .fusion-footer ul.footer-nav li + li {
        margin-left: 0;
    }

}

@media only screen and (max-width: 640px) {

    .fusion-footer .footer-nav {
        /* margin-top: 25px; */
    }

}

@media only screen and (min-width: 800px) {

    .fusion-footer .footer-nav {
        float: right;
        /* margin-top: 25px; */
    }

}


/**
 * Fliesstext - Verlinkungen
 */

.fusion-text a:hover {
    text-decoration: underline !important;
}


/**
 * Inhaltselement "Checklist" - Mehrspaltig
 */

ul.columns-2,
ul.columns-3 {
    -webkit-column-gap: 45px;
    -moz-column-gap: 45px;
    column-gap: 45px;
    -moz-column-fill: balance;
    column-fill: balance;

}

ul.columns-2 {
    -webkit-columns: 250px 2;
    -moz-columns: 250px 2;
    columns: 250px 2;
}

ul.columns-3 {
    -webkit-columns: 250px 3;
    -moz-columns: 250px 3;
    columns: 250px 3;
}

ul.columns-2 > li,
ul.columns-3 > li {
    -webkit-column-break-inside: avoid;
}


/**
 * Inhaltselement "Image" (an Rand anschliessen)
 */

.fusion-imageframe.image-nopadding {
    max-width: unset !important;
    margin-left: -15px !important;
    margin-right: -15px !important;
}


/**
 * Inhaltselement "Text Block"
 */

.fusion-column-wrapper .fusion-text:first-child h3 {
    margin-top: 0 !important;
}

.fusion-column-wrapper .fusion-text p:last-child {
    margin-bottom: 0 !important;
}


/**
 * Inhaltselement "Blog"
 */

.fusion-posts-container.fusion-blog-layout-grid .fusion-post-wrapper {
    border-bottom-width: 1px !important;
}

.fusion-posts-container.fusion-blog-layout-grid h2 {
    font-size: 24px !important;
}


/**
 * Slider
 */

/* Inhalt nach unten ziehen, da oberer Sliderbereich durch Kopfbereich überlagert wird */
.slide-content-container {
    top: 65% !important;
    transform: translateY(-65%) !important;
}

.heading.with-bg .fusion-title-sc-wrapper,
.caption.with-bg .fusion-title-sc-wrapper {
    background-color: rgba(0, 117, 75, 0.75) !important;
    backdrop-filter: blur(2px);
}

.tfs-slider .slide-content-container .buttons a {
    background-color: rgba(253, 223, 29, 0.85) !important;
    backdrop-filter: blur(2px);
    border-color: #fddf1d !important;
    border: none !important;
    font-size: 24px !important;
    line-height: unset !important;
}

/* Animation deaktvieren */
.tfs-slider div.slide-content-container {
    display: block !important;
}

.tfs-slider .slide-content-container .slide-content {
    margin-top: 0 !important;
    opacity: 1 !important;
}

.flexslider .slides li {
    opacity: 1 !important;
}

.tfs-slider .slide-content-container .slide-content-container {
    display: block !important;
}


/**
 * Spalten - Individuelle Reihenfolge
 */

@media only screen and (max-width: 800px) {

    .order .fusion-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: left;
        width: 100%;
    }

    .order-sm-1 {
        order: 1;
    }

    .order-sm-2 {
        order: 2;
    }

    .order-sm-3 {
        order: 3;
    }

    .order-sm-4 {
        order: 4;
    }

    .order-sm-5 {
        order: 5;
    }

}


/**
 * Sonstiges
 */

.text-white,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5 {
    color: #fff;
}

.text-white a,
.text-white a:focus,
.text-white a:hover {
    color: #fff;
}


/**
 * Startseite - Boxen - Aufteilung in SM-Auflösung
 */

.fusion-body .fusion-layout-column.column-sm-2 a {
    /* transition: transform 0.5s ease-in-out; */
}

.fusion-body .fusion-layout-column.column-sm-2 a:hover {
    /* transform: scale(1.1); */
}

/* In SM-Auflösungen in 2-spaltigkeit wechseln */
@media only screen and (min-width: 641px) and (max-width: 1024px) {

    .fusion-body .fusion-layout-column.column-sm-2 {
        width: 50% !important;
    }

    .fusion-body .fusion-layout-column.column-sm-2 > .fusion-column-wrapper,
    .fusion-layout-column.column-sm-2 > .fusion-column-inner-bg {
        margin-right: 3.84% !important;
        margin-left: 3.84% !important;
    }

}


/**
 * Startseite
 */

.page-id-224 #main {
    margin-bottom: -30px;
}

.page-id-224 .post .blog-shortcode-post-title a:hover {
    color: #222 !important;
}

.page-id-224 .fusion-blog-shortcode .fusion-read-more,
.page-id-224 .fusion-blog-shortcode .fusion-read-more:after {
    color: #222 !important;
    font-weight: bold !important;
}


/**
 * Startseite - News
 */

.page-id-224 .fusion-blog-layout-grid .fusion-post-wrapper {
    border: none !important;
}

.page-id-224 .fusion-blog-layout-grid .fusion-post-content-wrapper {
    padding: 25px !important;
}

.page-id-224 .fusion-blog-layout-grid .post-content {
    margin-bottom: 0 !important;
}

.page-id-224 .fusion-blog-layout-grid .blog-shortcode-post-title a,
.page-id-224 .fusion-blog-layout-grid .blog-shortcode-post-title a:hover {
    color: #fff !important;
}


/**
 *
 ' Buttons
 */
.fusion-button:active i {
    transition: all 0.2s;
}

.fusion-button:active i,
.fusion-button:hover i {
    color: inherit;
}


/**
 * Filter (z.B. für Referenzübersicht)
 */

.fusion-filter:not(.fusion-active) a {
    border-top: none !important;
    border-bottom: 3px solid transparent;
}

.fusion-filter.fusion-active a {
    border-top: none !important;
    border-bottom: 3px solid #65bc7b;
    line-height: unset !important;
}

@media only screen and (max-width: 768px) {

    .fusion-filters {
        margin-top: 1px;
        overflow: visible;
    }

    .fusion-filters .fusion-filter {
        display: block;
        width: 100%;
        border: 1px solid #222;
        /* margin-top: -1px; */
    }

    .fusion-filters .fusion-filter + .fusion-filter {
        border-top: 0 !important;
    }

    .fusion-filters .fusion-filter a {
        padding: 5px 25px;
    }

    .fusion-filters .fusion-filter.fusion-active a {
        border: none !important;
        background-color: #00754b;
        color: #fff !important;
    }

}


/**
 * Referenzen - Übersichtsseite
 */

.page-id-251 .fusion-portfolio-content-wrapper .fusion-portfolio-content {
    display: none !important;
}


/**
 * Textumbrüche
 */

.umbruch {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}


/**
 * Blogposts - Style 1 (Foto links, rechts gelbe Fläche mit Titel)
 */

.fusion-blog-layout-large.style1 .fusion-posts-container article {
    display: flex;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article {
    background-color: #fddf1d;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-slideshow {
    flex: 1;
    min-width: 35%;
    margin-bottom: 0 !important;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-content {
    flex: 1;
    min-width: 65%;
    padding: 25px;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-content p:last-child {
    margin-bottom: 0;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-content h2 {
    font-size: 28px !important;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-content a:hover {
    color: #222 !important;
}

.fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-clearfix {
    display: none;
}

@media screen and (max-width: 699px) {

    .fusion-blog-layout-large.style1 .fusion-posts-container article {
        flex-direction: column;
    }

    .fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-slideshow,
    .fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-content {
        min-width: 100%;
    }

    .fusion-blog-layout-large.style1 .fusion-posts-container article .fusion-post-slideshow {
        margin-bottom: 0;
    }

}


/**
 * Blogposts - Style 2 (Foto oben, Titel auf gelber Fläche darunter)
 */

.fusion-blog-layout-large.style2 .fusion-posts-container article {
    display: flex;
    flex-direction: column;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article {
    background-color: #fddf1d;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-slideshow {
    margin-bottom: 0 !important;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-content {
    padding: 25px;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-content p:last-child {
    margin-bottom: 0;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-content h2 {
    font-size: 28px !important;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-content a:hover {
    color: #222 !important;
}

.fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-clearfix {
    display: none;
}

@media screen and (max-width: 699px) {

    .fusion-blog-layout-large.style2 .fusion-posts-container article {
        flex-direction: column;
    }

    .fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-slideshow,
    .fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-content {
        min-width: 100%;
    }

    .fusion-blog-layout-large.style2 .fusion-posts-container article .fusion-post-slideshow {
        margin-bottom: 0;
    }

}


/**
 * Seite "Kontakt" - Große Schrift
 */

.kontakt-big {
    font-size: 115% !important;
}


/**
* Seite "Aktuelles" - Blogposts
 */

.page-id-235 .fusion-posts-container .fusion-post-wrapper {
    border: none !important;
}

.page-id-235 .fusion-posts-container .fusion-post-content-wrapper {
    /* background-color: #fddf1d !important; */
}

.page-id-235 .fusion-blog-layout-grid .fusion-post-wrapper {
    border: none !important;
}

.page-id-235 .fusion-blog-layout-grid .post-content {
    margin-bottom: 0 !important;
}

.page-id-235 .fusion-blog-layout-grid .fusion-post-slideshow {
    border-bottom: 0;
}

.page-id-235 .fusion-blog-layout-grid .blog-shortcode-post-title a,
.page-id-235 .fusion-blog-layout-grid .blog-shortcode-post-title a:hover {
    color: #fff !important;
}

.page-id-235 .fusion-blog-layout-grid .fusion-post-content-wrapper,
.page-id-235 .fusion-blog-layout-grid .post-content,
.page-id-235 .fusion-blog-layout-grid .post-content h2,
.page-id-235 .fusion-blog-layout-grid .post-content h2 a {
    height: 100%;
}

.page-id-235 .fusion-blog-layout-grid .post-content h2 a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-id-235 .fusion-blog-layout-grid .post-content h2 a .title {
    display: block;
}

.page-id-235 .fusion-blog-layout-grid .post-content h2 a .more-link {
    display: block;
    padding-top: 20px;
    font-size: 18px;
}


/**
 * Überschrift - groß, grün mit weißer Outline (für Überlagerung auf Hintergrundfoto)
 */

.title-emboss h1,
.title-emboss h2,
.title-emboss h3 {
    text-shadow: 0 0 5px #fff, 5px 10px 20px rgba(0,0,0, 0.5);
    /* color: #007858 !important; */
    font-weight: 600 !important;
    text-transform: uppercase !important;
    -webkit-font-smoothing: antialiased;
}

.title-emboss h1 {
    font-size: 52px !important;
    letter-spacing: 1px !important;
    word-spacing: 8px !important;
}

.title-emboss h2 {
    font-size: 42px !important;
    letter-spacing: 1px !important;
    word-spacing: 7px !important;
}

.title-emboss h3 {
    font-size: 32px !important;
    letter-spacing: 1px !important;
    word-spacing: 7px !important;
}

@media only screen and (max-width: 599px) {

    .title-emboss h1 {
        font-size: 35px !important;
        letter-spacing: 0 !important;
    }

    .title-emboss h2 {
        font-size: 25px !important;
        letter-spacing: 0 !important;
    }

    .title-emboss h3 {
        font-size: 19px !important;
        letter-spacing: 0 !important;
    }

}

@media only screen and (min-width: 600px) and (max-width: 768px) {

    .title-emboss h1 {
        font-size: 40px !important;
        letter-spacing: 0 !important;
    }

    .title-emboss h2 {
        font-size: 30px !important;
        letter-spacing: 0 !important;
    }

    .title-emboss h3 {
        font-size: 24px !important;
        letter-spacing: 0 !important;
    }

}



/**
 * Seite "Karriere" - Blogposts
 */

.page-id-249 .fusion-blog-layout-grid .fusion-post-wrapper {
    border: none !important;
}

.page-id-249 .fusion-blog-layout-grid .post-content {
    margin-bottom: 0 !important;
}

.page-id-249 .fusion-blog-layout-grid .fusion-post-slideshow {
    border-bottom: 0;
}

.page-id-249 .fusion-blog-layout-grid .blog-shortcode-post-title a, 
.page-id-249 .fusion-blog-layout-grid .blog-shortcode-post-title a:hover {
    color: #222 !important;
}

.page-id-249 .fusion-blog-layout-grid .fusion-post-content-wrapper,
.page-id-249 .fusion-blog-layout-grid .post-content,
.page-id-249 .fusion-blog-layout-grid .post-content h2,
.page-id-249 .fusion-blog-layout-grid .post-content h2 a {
    height: 100%;
}

.page-id-249 .fusion-blog-layout-grid .post-content h2 a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-id-249 .fusion-blog-layout-grid .post-content h2 a .title {
    display: block;
}

.page-id-249 .fusion-blog-layout-grid .post-content h2 a .more-link {
    display: block;
    padding-top: 20px;
    font-size: 18px;
}


/**
 * Seite Karriere - Halbtransparenter Text auf Hintergrundfoto
 */

.page-id-249 .textbox-blur {
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.25);
    border: 6px solid rgba(255, 255, 255, 0.25);
}


/**
 * Karriere - Detailseite
 */

.karriere-info {
    background-color: #007858;
    color: #fff !important;
    padding: 25px;
}


/**
 * Leitbild und Vision
 */

.leitbild-text p::first-letter {
    color: #007858;
    font-size: 25px;
    font-weight: 600;
}


/**
 * Betonpumpen - Übersichtsseite - Tabellen
 */

.technischedaten thead {
    display: none;
}

.technischedaten tr {
    background-color: #00754b !important;
}

.technischedaten td {
    color: #fff !important;
    border: 1px solid #fff !important;
    padding: 5px 10px !important;
}

.technischedaten td:nth-child(2) {
    text-align: right;
}


/**
 * Responsive - Reihenfolgen
 */

@media only screen and (max-width: 1024px) {

    .order-small-1 {
        order: 1 !important;
    }

    .order-small-2 {
        order: 2 !important;
    }

    .order-small-3 {
        order: 3 !important;
    }

    .order-small-4 {
        order: 3 !important;
    }

    .order-small-5 {
        order: 5 !important;
    }

    .order-small-6 {
        order: 6 !important;
    }

}


/**
 * Footer - Social Media Icons
 */

.fusion-tb-footer .fusion-social-links {
    margin-bottom: 25px;
}

.fusion-tb-footer .fusion-social-links .fusion-social-network-icon + .fusion-social-network-icon  {
    margin-left: 15px !important;
}


/**
 * Historie - Timeline
 */

.timeline-historie:not(.no-arr-top) .hor-container {
    margin-right: 30px !important;
}

/* Linie des Zeitstrahls */
.timeline-historie.ex-multi-item .timeline-hr {
    border-bottom-color: #00754b !important;
}

/* Kleine Rundungen am Anfang und Ende des Zeitstrahls */
.timeline-historie.tlml-arrow-top .timeline-hr:after,
.timeline-historie.tlml-arrow-top .timeline-hr:before {
    background-color: #00754b !important;
}

/* Dots auf der Zeitleiste */
.timeline-historie .horizontal-nav li .wpex_point:before,
.timeline-historie li.ex_s_lick-current .wpex_point:before {
    background-color: #00754b !important;
    height: 24px !important;
    width: 24px !important;
    bottom: -36px !important;
}

/* Pfeile links und rechts der Zeitleiste (vor/zurück) */
.timeline-historie.tlml-arrow-top .ex_s_lick-prev,
.timeline-historie.tlml-arrow-top .ex_s_lick-next {
    color: #00754b !important;
    font-size: 50px !important;
    height: 50px !important;
}

.timeline-historie .wpex-timeline-label .timeline-media img {
    width: 100% !important;
    height: auto !important;
    max-height: unset !important;
}

.timeline-historie .wpex-timeline-label .timeline-media > a {
    display: block !important;
}

.timeline-historie li span.wpex_point {
    font-size: 28px !important;
    font-weight: 600 !important;
    color: #00754b !important;
}

.timeline-historie li .timeline-details {
    border: none !important;
    background-color: #00754b !important;
    color: #fff !important;
    text-align: left !important;
}

.timeline-historie li .timeline-details h2 {
    display: none !important;
}

.timeline-historie li .timeline-details .wptl-excerpt {
    font-size: 18px !important;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
}

.timeline-historie li .timeline-details .wptl-excerpt p:last-child {
    margin-bottom: 0 !important;
}


@media screen and (max-width: 767px ) {

    .timeline-historie li .timeline-details {
        min-height: 130px;
    }

}

@media screen and (min-width: 768px) and (max-width: 1079px ) {

    .timeline-historie li .timeline-details {
        min-height: 250px;
    }

}

@media screen and (min-width: 1080px ) {

    .timeline-historie li .timeline-details {
        min-height: 200px;
    }

}

